This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 859115 - new sanlock version for 6.4
new sanlock version for 6.4
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sanlock (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: David Teigland
Yaniv Kaul
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 11:11 EDT by David Teigland
Modified: 2013-07-03 22:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-20 16:55:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Teigland 2012-09-20 11:11:04 EDT
Description of problem:

Request to rebase the sanlock package for 6.4.  The current plan is for this to include the following major items:

- allowing variable i/o timeouts at the lockspace level (bug 843073)
- supporting script checks by wdmd
- adding subpackage for fence_sanlock (for use by cluster/cman)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Teigland 2012-09-20 16:55:44 EDT
going to use an existing bug instead

Note You need to log in before you can comment on or make changes to this bug.